body{
    color: #40514E;
    margin: 0%;
    text-align: center;
    font-family: 'Merriweather', serif;

}
h1{
    font-size: 90px;
    margin-top: 0%;
    font-family: 'Sacramento', cursive;
    color: rgb(179, 28, 28);
}
    h2{
        font-family: 'Montserrat', sans-serif;
    }
    h3{
        font-family: 'Montserrat', sans-serif;
    }
.top-container{
    background-color: #e4f9f5;
    position: relative;
    padding-top: 100px;
    
}
.middle-container{
    margin: 0 0;
}

.bottom-container{
  background-color: #66BFBF;
  padding: 20px 0 10px 0;
}

.top-cloud{
    position: absolute;
    right: 300px;
    top: 50px;
}
.buttom-cloud{
    position: absolute;
    left: 300px;
    bottom: 300px;
}
h2{
    font-size: 30px;
    font-family: 'Times New Roman', Times, serif;
    color: #66BFBF
}
h3{
    font-family: 'Times New Roman', Times, serif;
    color: #11999E;
}

.btn {
    background: #11999E;
    background-image: -webkit-linear-gradient(top, #11999E, #11999E);
    background-image: -moz-linear-gradient(top, #11999E, #11999E);
    background-image: -ms-linear-gradient(top, #11999E, #11999E);
    background-image: -o-linear-gradient(top, #11999E, #11999E);
    background-image: linear-gradient(to bottom, #11999E, #11999E);
    -webkit-border-radius: 14;
    -moz-border-radius: 14;
    border-radius: 14px;
    font-family: Georgia;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }
  
  .btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #13835e, #13835e);
    background-image: -moz-linear-gradient(top, #13835e, #13835e);
    background-image: -ms-linear-gradient(top, #13835e, #13835e);
    background-image: -o-linear-gradient(top, #13835e, #13835e);
    background-image: linear-gradient(to bottom, #13835e, #13835e);
    text-decoration: none;
  }
  .skill-row{
    width: 50%;
    margin: 100px auto 100px auto;
    text-align: left;
    line-height: 2;
  }
.code-img{
    width: 20%;
    float: left;
    margin-right: 25px;
}

.hobbie-img {
    width: 20%;
    float: right;
    margin-left: 25px;
}
hr{
    border: dotted;
    border-bottom: none;
    width: 20%;
    margin: 100px auto;
}
a{
    color: #11999E;
    font-family: 'Times New Roman', Times, serif;
    margin: 10px 20px;
    text-decoration: none;
    font-size: medium;
}
a:hover{
    color: #e4f9f5;
}
.copyright{
    color: #e4f9f5;
    font-size: 0.75rem;
    padding: 10px 0;
}
.Raj-png{
  font-size: 1rem;
  text-align: left;
  margin: 20px 20px;
  width: 10;
  height: 20;
  float: left;
  margin-right: 25px 0;
  margin-left: 30px;
}
.Raju-button{
    text-align: right;
    background-color: white;
  }
  
